<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/time"
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:textSize="11sp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        tools:text="11:35" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="11sp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:maxLines="1"
        android:ellipsize="end"
        tools:text="官方专服｜征服者1288官方专服｜征服者1288" />

</LinearLayout>